<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.7510</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.2180</MDI>
      <MDI key="STATISTICS_MEAN">17.2257</MDI>
      <MDI key="STATISTICS_STDDEV">10.6423</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11580646</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53091483</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
